<component name="libraryTable">
  <library name="support-core-utils-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/4151c5ec6e4977e73c20916ac516fe9ee3b1ad26/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/4151c5ec6e4977e73c20916ac516fe9ee3b1ad26/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/support-core-utils/25.3.1/support-core-utils-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>